Mageia 2022-0290: libxml2 security update | LinuxSecurity.com

Advisories

MGASA-2022-0290 - Updated libxml2 packages fix security vulnerability

Publication date: 20 Aug 2022
URL: https://advisories.mageia.org/MGASA-2022-0290.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2016-3709

It was discovered that libxml2 incorrectly handled certain XML files. An
attacker could possibly use this issue to execute arbitrary code
(CVE-2016-3709).

References:
- https://bugs.mageia.org/show_bug.cgi?id=30712
- https://ubuntu.com/security/notices/USN-5548-1
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-3709

SRPMS:
- 8/core/libxml2-2.9.10-7.5.mga8

Mageia 2022-0290: libxml2 security update

It was discovered that libxml2 incorrectly handled certain XML files

Summary

It was discovered that libxml2 incorrectly handled certain XML files. An attacker could possibly use this issue to execute arbitrary code (CVE-2016-3709).

References

- https://bugs.mageia.org/show_bug.cgi?id=30712

- https://ubuntu.com/security/notices/USN-5548-1

- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-3709

Resolution

MGASA-2022-0290 - Updated libxml2 packages fix security vulnerability

SRPMS

- 8/core/libxml2-2.9.10-7.5.mga8

Severity
Publication date: 20 Aug 2022
URL: https://advisories.mageia.org/MGASA-2022-0290.html
Type: security
CVE: CVE-2016-3709

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.